Bug 172934 - After installing fontconfig 2.3.92, Korean fonts name of Preferences-Appearance-font is broken in ko_KR.UTF-8
After installing fontconfig 2.3.92, Korean fonts name of Preferences-Appearan...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-11 08:37 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-27 12:39:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2005-11-11 08:37:15 EST
Description of problem:

After installing fontconfig 2.3.92, Korean fonts name of
Preferences-Appearance-font is broken in ko_KR.UTF-8

The same problem happens in epiphany 1.8.2-3

But Korean fonts name doesn't be broken in firefox 1.5rc2.

See Also : http://bugzilla.gnome.org/show_bug.cgi?id=95731#c6

Version-Release number of selected component (if applicable):
mozilla-1.7.12-2

How reproducible:
always

Steps to Reproduce:
1. $LANG=ko_KR.UTF-8 mozilla
2. Click Edit menu - preferences - Appearance
3. Change Sans or Serif font
  
Actual results:


Expected results:
See localized family/style names

Additional info:
firefox 1.5rc1 (Mozilla/5.0 (X11; U; Linux i686; ko-KR; rv:1.8)
Gecko/20051103 Fedora/1.5-0.5.0.rc1 Firefox/1.5).

Mozilla 1.7.12 (Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12)
Gecko/20051018 Fedora/1.7.12-2)

Korean TrueType Fonts :
http://kldp.net/frs/download.php/1435/un-fonts-extra-1.0.1.tar.gz
http://kldp.net/frs/download.php/1430/un-fonts-extra-1.0.tar.gz
Comment 1 sangu 2006-08-27 12:39:07 EDT
mozilla package was removed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.